Signaler

Glary utilities version 2.10

Posez votre question laslo - Dernière réponse le 19 mars 2009 à 16:23
Bonjour et merci par avance pour votre solution

Les anciennes version Glary s'installaient automatiquement alors que la 2.10 windows demande d'ouvrir avec un programme à choisir.J'ai essayé avec plusieurs de l'ancienne version mais aucun ne convient.
Afficher la suite 
Utile
+0
moins plus
mai man soi + clair toi ossi.mé bon....
en general si windows te demade de choisir un programme pour ouvrir une appli c'est kil ne reconé pa non mé pa du tout le type.
mais tu peu b1 sortir de cet impasse avec tune up utilities.il fé tt ce ke glary fait et b1 plus enkor!!!!!!!!!!
Ajouter un commentaire
Utile
+0
moins plus
Hé Crystal, tu as été à l'école ou tu es juste passé à côté ? Pour répondre j'ai la version 2.11.0.638 installée sur une clé usb et elle fonctionne, je ne vois donc pas où est le problème.
Ajouter un commentaire

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !